@import url('https://fonts.googleapis.com/css2?family=Red+Hat+Display:ital,wght@0,300..900;1,300..900&display=swap');

body {
    font-family: "Red Hat Display", sans-serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
}

.code-formatted {
    font-family: "Courier New", Courier, monospace;
}

.bglinkedinblue {
    background-color: #0a66c2;
}